/*********************************************************************
	FILE`S CONTENT:
	$TEMPLATES
	==============
	$MEDIA QUERIES
	
**********************************************************************/

.showBeforeUnload {
    width: 100%;
    height: 5px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20000;
}

/**********************************************************************
	$BANNER
**********************************************************************/
.banner {
	height: calc(100vh - 120px);
	/*background-image: url(../../images/webarch/banner.png);*/
	background-image: url(../images/webarch/banner.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #ffffff;
	position: relative;
	z-index: 1;
}
.banner:before {
	content: '';
	background: rgba(10, 65, 140, 0.65);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
}
.banner__content-wrap {
	justify-content: center;
	font-family: Montserrat, sans-serif;
	position: relative;
	z-index: 3;
	height: calc(100vh - 120px);
	font-size: 30px;
	/*font-size: calc( (100vw - 480px)/(1280 - 480) * (30 - 24) + 26px);*/
}
.banner__content {
	width: 65%;
}
.banner-content__logo {
	width: 577px;
	margin-bottom: 40px;
}
.banner-content__title {
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: -1.6px;
	line-height: 64px;
	font-size: 47px;
}
.banner-content__text {
	font-size: 25px;
	font-weight: bold;
}
.banner-content__btn {
	padding: 10px 40px;
	border-radius: 28px;
	font-size: 17.5px;
}

/* Р’СЂРµРјРµРЅРЅС‹Р№ РІР°СЂРёР°РЅС‚ Р±Р°РЅРЅРµСЂР° СЃ РѕР±СЉСЏРІР»РµРЅРёСЏРјРё */

.banner 
{
	height: auto;
	
}
.banner__content-wrap 
{
	height: auto;
	padding: 2rem;
}
.annotation_banner
{
	margin-bottom:2em; 
	padding:1em;
	color:white;
	font-size:x-large;
	background-color:#e01f1f;
	opacity:0.8;
}
.annotation_banner_head
{
	margin:1em auto 0; 
	color:#e01f1f;
	font-size:x-large;
}
.annotation_banner_head ul
{
	list-style: disc;
}
.annotation_banner_head a:hover
{
	text-decoration:underline;
}
.annotation_banner ul 
{
	padding-left:1rem;
	list-style: disc;
}
.annotation_banner ul li
{
	padding:0.5rem;
}
.annotation_banner:hover
{
	opacity:1;
}
.banner__content
{
	margin: 30px 0;
}

/* Р’СЂРµРјРµРЅРЅС‹Р№ РІР°СЂРёР°РЅС‚ Р±Р°РЅРЅРµСЂР° СЃ РѕР±СЉСЏРІР»РµРЅРёСЏРјРё (РєРѕРЅРµС†) */


.block_btn {
	display: inline-block;
	background: linear-gradient(#e4e6e8, #2e2f2e);
	border-radius: 50%;
	box-shadow: 0 0 20px rgb(124, 220, 255);
}

.block-lin {
	display: inline-flex;
	margin: 18px;
	width: 170px;
	height: 170px;
	background: linear-gradient(#ef032b, #9a141f);
	cursor: pointer;
	border-radius: 50%;
	
	box-shadow: 0 3px 20px rgba(0,0,0,.25),
	inset 0 2px 0 rgba(255,255,255,.6),
	0 2px 0 rgba(0,0,0,.1),
	inset 0 0 20px rgba(0,0,0,.1);
	border: 5px solid #e4e6e8;
	
	align-items: center;
	justify-content: center;
	position: relative;
}

.block_button {
	background: none;
	border: none;
	color: #fff;
	font-size: 19px;
	text-align: center;
	text-align: -webkit-center;
	width: 100%;
	outline: none;
	cursor: pointer;
	padding: 0 !important;
	font-family: Montserrat-SemiBold, sans-serif;
}

.block_button img {
	margin: 0px auto 3px;
	-webkit-margin: 0px auto 3px;
	-moz-margin: 0px auto 3px;
	-ms-margin: 0px auto 3px;
	display: block;
	width: 29px;
}

.block_blue {
	background: #3089be;
	border-radius: 50%;
	margin: 9px;
	background: linear-gradient(#82c6e7, #14558f);
}

.urgently_call {
	position: absolute;
	right: 100px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	border-radius: 50%;
	width: fit-content;
	display: inline-block;
}

.urgently_call:hover {
	box-shadow: 0 0 20px rgb(124, 220, 255);
}

.mob_non {
	display: none;
}

/**********************************************************************
	$STATISTICS
**********************************************************************/
.statistics-wrap {
	background: #f8f9fb;
	min-height: 200px;
}
.statistics {
	height: 100%;
	padding: 67.5px 0;
	margin: 0 -15px;
	justify-content: space-between;
	align-items: center;
}
/*.statistics__items {
	margin: 0 15px;
	align-items: flex-end;
}*/
.statistics__item {
	margin: 0 15px;
	align-items: flex-end;
}
.statistics-item__value {
	margin-right: 25px;
	font-family: Montserrat, sans-serif;
	font-size: 70px;
	line-height: 60px;
	font-weight: bold;
	color: #e01f1f;
}
.statistics-item__text {
	font-size: 19px;
	font-weight: 500;
	text-transform: uppercase;
}





/**********************************************************************
	$SERVICE-SLIDER
**********************************************************************/
.service-slider {
	min-height: 270px;
	font-family: Montserrat-Medium, Arial, sans-serif;
}

.service-slider__arrows_cont {
	position: absolute;
	height: inherit;
	min-height: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.service-slider__arrow_next,
.service-slider__arrow_prev {
	background: url(../../images/webarch/service-slider-arrow.png) 0 0 no-repeat;
	width: 58px;
	height: 58px;
	border: none;
	transform: none;
	transition: none;
}

.service-slider__arrow_prev {
	left: 15px;
}

.service-slider__arrow_next {
	background-position: -58px 0;
	right: 15px;
}

.service-slider__arrow_prev:hover {
	background-position: 0 -58px;
}

.service-slider__arrow_next:hover {
	background-position: -58px -58px;
}

.service-slider > .container {
	position: relative;
	z-index: 3;
}

.service-slider .slick-track {
	display: flex;
	min-height: inherit;
}

.service-slider__content-wrap {
	position: relative;
	z-index: 3;
}

.slider__arrow_prev,
.slider__arrow_next {
	z-index: 3;
	top: calc(63% - 18px);
}

.service-slider__slide {
	float: none !important;
	display: inline-block !important;
	min-height: 100% !important;
	height: inherit !important;
	vertical-align: top;
	width: 100%;
}
.service-slider__slide > .container {
	height: auto !important;
}

.service-slider__slides-wrap {
	width: 100%;
}

/*** SLIDE ***/
.service-slide__title {
	margin-bottom: 50px;
}

.service-slider_bkg {
	position: relative;
	background: rgba(14, 59, 126, 1);
	color: #ffffff;
	padding: 65px 0;
	height: inherit;
	min-height: 100%;
}

.service-slider_bkg:before {
	content: '';
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    filter: blur(3px);
	width: 100%;
	height: 100%;
	opacity: 0.17;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.service-slider_bkg:before {
	background-image: url(../../images/webarch/slider4.jpg);
}

.service-slider_bkg1:before {
	background-image: url(../../images/webarch/slider2.jpg);
}

.service-slider_bkg2:before {
	background-image: url(../../images/webarch/slider1.jpg);
}

.service-slider_bkg3:before {
	background-image: url(../../images/webarch/slider3.jpg);
}

.service-slider_bkg5:before {
	background-image: url(../../images/webarch/slider5.jpg);
}

.service-slide__content {
	justify-content: center;
	margin-bottom: 72px;
}

/* Time */
.service-slide__time-wrap {
	align-items: center;
	margin-right: 55px;
}

.service-slide-time__icon {
	margin-right: 20px;
	width: 43px;
	height: 43px;
	fill: #ffffff;
}

.service-slide-time__value,
.service-slide-price__value {
	font-family: Montserrat, Arial, sans-serif;
	font-size: 30px;
}

.service-slide-price__value span {
	font-size: 50px;
}

@media screen and (max-width: 550px) {
	.service-slide__title {
		font-size: 25px;
	}
}

/* Steps */
.service-slide__steps-wrap {
	margin: 0 -25px;
}

.service-slide__steps-list {
	max-width: 320px;
	min-width: 220px;
	margin: 0 25px;
	font-size: 22px;
}

.slide_item-list {
	display: flex;
	justify-content: space-between;
	max-width: unset;
	min-width: unset;
}

.service-slide__step {
	position: relative;
	padding-left: 25px;
}
.service-slide__step::before {
	content: 'вЂў';
	display: block;
	position: absolute;
	left: 0;
}

.slide-step {
	padding-right: 25px;
}

.service-slide__price-wrap  {
	justify-content: center;
	align-items: center;
}

.service-slide-price__value,
.service-slide__btn {
	margin: 0 20px;
}

.service-slide__btn {
	font-size: 18px;
}

.garanties__content-wrap {
	padding-bottom: 73px;
	padding-top: 106px;
}
/**********************************************************************
	$client time
**********************************************************************/
.section-client-time {
	min-height: 530px;
	background: url(../../images/webarch/section-client-time-bkg.jpg) center bottom no-repeat;
	background-size: cover;
}

.section-client-time > .container {
	display: -ms-flexbox;
	display: -webkit-flex;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-client-clock {
	min-width: 250px;
}

.section-client-time .info {
	position: relative;
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
}

.section-client-time .info .text1 {
	font-size: 43px;
	font-family: Montserrat, Arial, sans-serif;
	margin-bottom: 20px;
}

.section-client-time .info .text2 {
	font-size: 28px;
	font-family: Montserrat-SemiBold, sans-serif;
}
@media screen and (min-width: 1800px) {
	.section-client-time {
		min-height: 570px;
	}
}
@media screen and (max-width: 991.98px) {
	.section-client-time > .container {
		flex-direction: column;
	}
	.section-client-time .info .text1,
	.section-client-time .info .text2 {
		text-shadow: 0 0 10px #fff;
		text-align: center;
	}
	.section-client-time .info .text1 {
		font-size: 30px;
	}
	.section-client-time .info .text2 {
		font-size: 22px;
	}
}
/**********************************************************************
	$MAP
**********************************************************************/
.section-map {
	background: #24293e;
	font-family: Montserrat, Arial, sans-serif;
	color: #ffffff;
}
.section-map-content-wrap {
	padding: 70px 0;
}
.section-map__content {
	position: relative;
}
.map {
	width: 54%;
	margin-left: auto;
	padding-top: 122px;
	flex-direction: column;
	align-items: flex-start;
}
.map__image-wrap {
	/*margin-right: 30px;*/
	width: 38%;
	position: absolute;
	left: 0;
	top: 0;
}
.map__title {
	margin-bottom: 85px;
}
.map__title_bigger {
	font-size: 60px;
}
/*.map__content {
	margin-bottom: 40px;
}*/
.map-content__text-wrap {
	margin-bottom: 55px;
	font-size: 18px;
	font-weight: 300;
	line-height: 27px;
}
.map-content__text:not(:last-child) {
	margin-bottom: 20px;
}

.map-content__list {
	margin-bottom: 40px;
	/*font-family: "Proxima Nova", sans-serif;*/
	font-family: 'Montserrat', serif;
	font-weight: 300;
	font-size: 23px;
	flex-wrap: wrap;
}
.map-content__list-item {
	width: 50%;
	margin-bottom: 8px;
	padding-left: 40px;
	position: relative;
}
.map-content__list-item::before {
	content: 'в– ';
	display: block;
	position: absolute;
	left: 0;
	top: 4px;
	transform: rotate(45deg);
	font-size: 12px;
	color: #666a78;
}

.maps_marker-item {
	display: inline-block;
}
.maps_marker-item .img_mark {
	width: max-content;
	position: absolute;
	left: 24%;
	top: 31%;
}
.maps_marker-item .ekb_mark {
	left: 42%;
	top: 43%;
}
.maps_marker-item .rev_mark {
	left: 16%;
	top: 47%;
}
.maps_marker-item .rezh_mark {
	left: 34%;
	top: 36%;
}
.maps_marker-item .art_mark {
	left: 53%;
	top: 37%;
}
.maps_marker-item .km_mark {
	left: 42%;
	top: 50%;
}
.maps_marker-item .kr_mark {
	left: 7%;
	top: 47%;
}
.maps_marker-item .per_mark {
	left: 22%;
	top: 41%;
}
.maps_marker-item .nov_mark {
	left: 44%;
	top: 33%;
}
.maps_marker-item .sr_mark {
	left: 31%;
	top: 50%;
}
.maps_marker-item .mg_mark {
	left: 43%;
	top: 76%;
}
.maps_marker-item .che_mark {
	left: 66%;
	top: 56.5%;
}
.img_hover {
	display: none;
	margin-bottom: 5px;
	border-bottom: 2px #fff solid;
	width: 120px;
	position: absolute;
	top: 0;
	right: 2em;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-size: 18px;
}
.map-content__list-item:hover .img_hover {
	display: inline-block;
	margin-bottom: 5px;
	border-bottom: 2px #fff solid;
	width: 120px;
	position: absolute;
	top: -17em;
	right: 45.2em;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-size: 18px;
}
.maps_marker-item .ekb_hover, .che_hover, .mg_hover {
	display: inline-block;
	position: absolute;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-size: 18px;
	margin-bottom: 5px;
	border-bottom: 2px #fff solid;
}
.maps_marker-item .nev_hover {
	text-align: left;
}
.maps_marker-item .ekb_hover {
	right: -8.2em;
	width: 170px;
	text-align: right;
}
.maps_marker-item .rev_hover {
	right: -3.4em;
	width: 85px;
	text-align: right;
}
.maps_marker-item .rezh_hover {
	right: 2.2em;
	width: 85px;
	text-align: left;
}
.maps_marker-item .art_hover {
	right: -8.1em;
	width: 170px;
	text-align: right;
}
.maps_marker-item .km_hover {
	width: 225px;
	right: -11.2em;
	text-align: right;
}
.maps_marker-item .kr_hover {
	width: 165px;
	right: 2em;
	text-align: left;
}
.maps_marker-item .per_hover {
	width: 160px;
	right: 2em;
	text-align: left;
}
.maps_marker-item .nov_hover {
	width: 160px;
	right: -7.7em;
	text-align: right;
}
.maps_marker-item .sr_hover {
	width: 130px;
	right: 2em;
	text-align: left;
}
.maps_marker-item .mg_hover {
	width: 177px;
	right: -8.5em;
	text-align: right;
}
.maps_marker-item .che_hover {
	width: 130px;
	right: -6em;
	text-align: right;
}
.map-content__list-item:hover {
	font-weight: bold;
}
.ho_hover {
	display: none;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	position: absolute;
	z-index: 777;
	width: unset !important;
	border: 0;
}
.crew_img, .section-client-clon {
	display: none;
}
.cards_mobile-slider {
	display: none !important;
}
.ball-btn {
	display: none;
}
/**********************************************************************
	$MEDIA QUERIES
**********************************************************************/
@media screen and (max-width: 1680px) {
	.team__member:hover .team__tru {
		left: -270px;
	}
	.team__member:hover .team__shc {
		left: -250px;
	}
	.team__member:hover .team__two {
		left: 107px;
	}
	.team__member:hover .team__mob {
		left: 180px;
	}
}

@media screen and (max-width: 1490px) {
	.consultation-content-wrap {
		overflow: hidden;
	}
	.consultation__consultant-image, .consultation__consultant-name {
		width: 100%;
	}
	.consultation__consultant-image-wrap {
		right: -212px;
		top: 10%;
	}
	.consultation__consultant-name p {
		position: absolute;
		font-size: 14px;
		right: 0;
		top: 50px;
	}
	.consultation-wrap {
		overflow: hidden;
	}
}

@media screen and (max-width: 1400px) {
	.banner__content-wrap {
		padding: 0;
	}
	.banner-content__title {
		margin-bottom: 15px;
	}
	.banner-content__logo {
		margin-bottom: 45px;
	}
	.consultation__consultant-name p {
		top: 35px;
	}
	.banner {
		/*height: 540px;*/
	}
}

@media screen and (max-width: 1290px) {
	.consultation__consultant-name p {
		display: none;
	}
}

@media screen and (max-width: 1280px) {
	/* STATISTICS */
	.statistics {
		align-items: flex-start;
	}
	.statistics__item {
		flex-direction: column;
		align-items: center;
	}
	.statistics-item__value {
		margin-right: 0;
		margin-bottom: 10px;
		font-size: 60px;
		line-height: 50px;
	}
	.statistics-item__text {
		font-size: 17px;
		text-align: center;
	}
	/* MAP */
	.section-map-content-wrap {
		padding-top: 90px;
	}
	.map {
		width: initial;
		padding: 0;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.map__title {
		width: 100%;
		text-align: center;
	}
	.map__image-wrap {
		position: relative;
	}
	.map__content {
		width: 54%;
		margin-left: auto;
	}
	.map__image {
		width: 100%;
	}
}

@media screen and (max-width: 1220px) {
	.cards_mobile-slider {
		display: block !important;
	}
	
	#modal-garant1, #modal-garant2, #modal-garant3 {
		width: 80%;
	}
	
	#title-btn {
		background: unset;
		border: unset;
		white-space: unset;
		text-transform: none;
		padding: 0 !important;
		height: unset;
	}
}

@media screen and (max-width: 1024px) {
	/* BANNER */
	.banner-content__logo {
		width: 500px;
	}
	.banner-content__title {
		font-size: 40px;
		line-height: 52px;
	}
	.banner-content__text {
		font-size: 32px;
	}
	/* SERVICE-SLIDE */
	.service-slide__content {
		flex-direction: column;
		align-items: center;
	}
	.service-slide__time-wrap {
		margin-right: 0;
		margin-bottom: 30px;
	}
	/* MAP */
	.map-content__list {
		font-size: 20px;
	}
	.team__content {
		/*display: none;*/
	}
	.team__img-slider img {
		display: inline-block !important;
		width: 25% !important;
	}
	.team__img-slider img.member__zub {
		width: 30% !important;
	}
	.urgently_call {
		right: 0;
	}
	.team {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	/* BANNER */
	.banner {
		/*height: 480px;*/
	}
	.banner-content__logo {
		width: 400px;
	}
	.banner-content__title {
		font-size: 32px;
		line-height: 42px;
	}
	.banner-content__text {
		font-size: 28px;
	}
	/* STATISTICS */
	.statistics {
		justify-content: space-around;
	}
	.statistics-wrap {
		min-height: 160px;
	}
	.statistics {
		padding: 42.5px 0 12.5px;
		flex-wrap: wrap;
	}
	.statistics__item {
		width: calc(50% - 60px);
		justify-content: center;
		margin-bottom: 30px;
	}
	/* SERVICE-SLIDER */
	.service-slide__steps-list {
		font-size: 18px;
	}
	.service-slide-time__value,
	.service-slide-price__value {
		font-size: 24px;
	}
	/* MAP */
	.section-map-content-wrap {
		padding: 50px 0;
	}
	.map__title {
		font-size: 32px;
		line-height: 42px;
	}
	.map__title_bigger {
		font-size: 42px;
	}
	.map-content__text-wrap {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 35px;
	}
	.map-content__list {
		font-size: 18px;
	}
	.map-content__list-item {
		padding-left: 20px;
	}
	.map {
		flex-direction: column;
		text-align: center;
		text-align: -webkit-center;
	}
	.map-content__text-wrap {
		display: none;
	}
	.img_mark img {
		width: 80% !important;
	}
	.img_hover {
		font-size: 16px;
		right: 2.1em;
	}
	.ho_hover {
		left: 5px !important;
	}
	.maps_marker-item .ekb_hover {
		width: 155px;
	}
	.maps_marker-item .che_hover {
		width: 121px;
	}
	.maps_marker-item .mg_hover {
		width: 161px;
	}
	.maps_marker-item .art_hover {
		width: 155px;
	}
	.maps_marker-item .km_hover {
		width: 203px;
	}
	.maps_marker-item .rev_hover {
		width: 80px;
	}
	.maps_marker-item .kr_hover {
		width: 131px;
	}
	.maps_marker-item .per_hover {
		width: 154px;
		right: 2.2em;
	}
	.maps_marker-item .nov_hover {
		width: 145px;
	}
	.maps_marker-item .sr_hover {
		right: 2.2em;
	}
	.maps_marker-item .ekb_hover, .che_hover, .mg_hover {
		font-size: 16px;
	}
	.annotation_text
	{
		font-size:small;
	}
}

@media screen and (max-width: 768px) {
	/* BANNER */
	.banner {
		/*height: 400px;*/
	}
	.banner__content {
		/*width: 80%;*/
	}
	.banner-content__logo {
		width: 400px;
		position:relative;
		/*top:120px;*/
	}
	.banner-content__title {
		font-size: 28px;
		line-height: 36px;
		font-weight: 600;
		position:relative;
		/*top:120px;*/
	}
	.banner-content__text {
		font-size: 24px;
		margin-bottom: 0;
		position:relative;
		/*top:120px;*/
	}
	/* STATISTICS */
	.statistics-item__value {
		font-size: 50px;
		line-height: 40px;
	}
	.statistics-item__text {
		font-size: 15px;
	}
	.consultation__consultant-name, .consultation__consultant-image-wrap {
		display: none;
	}
	.block-lin {
		width: 130px;
		height: 130px;
	}
	.block_button {
		font-size: 14px;
	}
	
	.section-client-time, .container-ec, .discount-2-wrap {
		display: none;
	}
	.service-slider_bkg {
		padding: 35px 0;
	}
	.service-slider_bkg:before {
		height: 77%;
	}
}

@media screen and (max-width: 650px) {
	.section-client-time {
		background: rgba(14, 59, 115, 1);
	}
	.section-client-time .info {
		color: #fff;
	}
	.section-client-clock {
		display: none;
	}
	.section-client-clon {
		display: inline-block;
		min-width: 250px;
	}
	
}
@media screen and (max-width: 640px) {
	/* SERVICE-SLIDER */
	.service-slide__steps-wrap {
		flex-direction: column;
	}
	.service-slide__step {
		margin-bottom: 5px;
	}
	.service-slide__price-wrap {
		flex-direction: column;
	}
	.service-slide-price__value {
		margin-bottom: 20px;
	}
	.service-slide__title,
	.service-slide__content {
		margin-bottom: 40px;
	}
	.service-slide__steps-list {
		min-width: initial;
	}
	/* MAP */
	.map {
		justify-content: center;
	}
	.map__title {
		margin-bottom: 50px;
		line-height: initial;
	}
	.map__image-wrap {
		width: 60%;
		margin-bottom: 40px;
	}
	.map__content {
		width: 100%;
	}
	.service-slide__time-wrap {
		display: none;
	}
	.service-slide__steps-wrap {
		display: block;
	}
	.service-slide__steps-list {
		display: block;
	}
	.banner {
		/*height: inherit;*/
	}
	.banner__content {
		width: 100%;
		margin: 30px 0;
		display: flex;
		flex-direction: column;
	}
	.banner-content__logo {
		margin-left: auto;
		margin-right: auto;
		display: block;
		order: 0;
	}
	.banner-content__text,
	.banner-content__title {
		text-align: center;
		margin-top: 30px;
		order: 2;
	}
	.urgently_call {
		position: unset;
		-webkit-transform: none;
		transform: none;
		top: auto;
		right: auto;
		width: 184px;
		margin: 0 auto;
	}
	.ball-btn {
		display: block;
		order: 1;
		text-align: center;
	}
	.mob-hidden {
		display: none;
	}
	.annotation_banner 
	{
    margin-bottom: 1em;
    padding: 0.5em;
	}

}

@media screen and (max-width: 580px) {
	/* BANNER */
	.banner__content {
		width: 100%;
	}
	.banner-content__logo {
		width: 250px;
		margin-bottom: 25px;
		position:static;
	}
	.banner-content__title {
		margin-bottom: 20px;
		font-size: 26px;
		line-height: 32px;
		font-weight: 600;
		position:static;
	}
	.banner-content__text {
		/*margin-bottom: 48px;*/
		font-size: 20px;
		position:static;
	}
}

@media screen and (max-width: 450px) {
	/* BANNER */
	
	.banner-content__title {
		font-size: 22px;
		line-height: 28px;
	}
	.banner-content__text {
		font-size: 17px;
	}
	/* STATISTICS */
	.statistics {
		flex-direction: column;
		align-items: center;
	}
	.statistics__item {
		width: initial;
	}
	.statistics-item__value {
		font-size: 40px;
		line-height: 30px;
	}
	.statistics-item__text {
		font-size: 13px;
	}
	.service-slide-time__value,
	.service-slide-price__value {
		font-size: 18px;
	}
	.service-slide-time__icon {
		width: 30px;
		height: 30px;
	}
	.service-slide__step {
		padding-left: 15px;
	}
	/* SERVICE-SLIDE */
	.service-slide__steps-wrap {
		margin: 0;
	}
	.service-slide__steps-list {
		margin: 0;
	}
	.service-slide__steps-list {
		font-size: 12px;
	}
	.slider__arrow_prev {
		left: 5px;
		top: 70%;
	}
	.slider__arrow_next {
		right: 5px;
		top: 70%;
	}
	/* MAP */
	.map__title {
		font-size: 22px;
	}
	.map__title_bigger {
		font-size: 32px;
	}
	.map__image-wrap {
		width: 100%;
	}
	.map-content__text-wrap {
		font-size: 12px;
		line-height: 22px;
	}
	.map-content__list {
		font-size: 16px;
	}
	.map-content__list-item {
		width: 100%;
		margin-bottom: 5px;
	}
	.maps_marker-item .ekb_hover {
		width: 130px;
		right: -6.5em;
	}
	.maps_marker-item .ekb_hover, .che_hover, .mg_hover {
		display: none;
	}
	.maps_marker-item .che_hover {
		width: 93px;
		right: -4.3em;
	}
	.maps_marker-item .mg_hover {
		width: 135px;
		right: -7em;
	}
	.maps_marker-item .kr_hover {
		width: 125px;
		right: -6.2em;
		text-align: right;
	}
	.maps_marker-item .nev_hover {
		text-align: right;
		right: -4em;
		width: 87px;
	}
	.maps_marker-item .per_hover {
		width: 122px;
		right: -6em;
		text-align: right;
	}
	.maps_marker-item .rev_hover {
		width: 62px;
		right: -2.4em;
	}
	.maps_marker-item .rev_hover {
		width: 57px;
		right: -2em;
	}
	.maps_marker-item .nov_hover {
		width: 115px;
		right: -5.6em;
	}
	.maps_marker-item .rezh_hover {
		right: 2em;
		width: 50px;
		text-align: left;
	}
	.maps_marker-item .sr_hover {
		right: 2em;
		width: 85px;
	}
	.maps_marker-item .art_hover {
		width: 121px;
		right: -6em;
	}
	.maps_marker-item .km_hover {
		width: 171px;
		right: -9.2em;
	}
	.section-message-wrap {
		padding-top: 0;
	}
	.crew_title-img {
		position: relative;
		text-align: -webkit-auto;
	}
	.crew_img {
		display: inline-block;
		position: absolute;
		top: -29px;
		left: 88px;
		z-index: 9;
	}
	.team-content-wrap {
		padding-top: 20px;
	}
	.team-content-outer-wrap {
		background-image: url(../images/webarch/team-mob.png);
	}
	.team__img-slider img {
		width: 40% !important;
	}
	.owl-prev {
		left: 2%;
	}
	.owl-next {
		right: 2%;
	}
	.license__image-wrap {
		flex-wrap: nowrap;
	}
	.team__img-slider img.member__zub {
		width: 55% !important;
	}
	.block_button img {
		margin: 0 auto 3px;
	}
}

@media screen and (max-width: 400px) {
	.service-slide__title {
		font-size: 20px;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 375px) {
	.block_btn {
		/*margin-top: 0;*/
	}
	
	.banner-content__logo {
		/*top: 85px;*/
	}
}

@media screen and (max-width: 335px) {
	.btn {
		padding: 5px 10px !important;
		font-size: 11px !important;
	}
	.header-contact__button {
		min-width: unset;
	}
	.service-slide__title {
		font-size: 17px;
	}
	.btn-dir {
		width: 100%;
		margin: 0;
	}
	.input_half, .input_full {
		min-width: unset;
		width: 100%;
	}
	#title-btn {
		font-size: 18px !important;
	}
}
.btn_dog {
	margin: unset;
	font-size: 25px;
	-webkit-appearance: none;
	height: unset;
	padding: unset;
	outline: none;
	border: unset;
	border-radius: unset;
	text-transform: unset;
	white-space: unset;
	transition: unset;
	background: unset;
}
.btn_dog:hover {
	color: #fff;
	background: unset;
}
.active-title {
	display: block;
}
/**********************************************************************
	$FONT
**********************************************************************/
@font-face {
	font-family: "Merriweather-Italic";
	src: url("../fontswebarch/Merriweather/Merriweather-Italic.eot");
	src: url('../fontswebarch/Merriweather/Merriweather-Italic.eot?#iefix')format("embedded-opentype"),
	url("../fontswebarch/Merriweather/Merriweather-Italic.woff") format("woff"),
	url("../fontswebarch/Merriweather/Merriweather-Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
/**********************************************************************
	$FONT
**********************************************************************/

